Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 710 FF==62678.
From: Mbashiru Omotayo <[email-masked]>
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Raphael Peter <[email-masked]>, Robert Iyade <[email-masked]>, Peace Anago <[email-masked]>, Sandra Anonyei <[email-masked]>, Jeremiah Balogun <[email-masked]>, Okoroafor Igwe <[email-masked]>, Kanu Chukwudi <[email-masked]>
Date: Mon, 11 Aug 2025 08:05:34 +0000

Dear Emma,
Please find audit revised approval below and ignore the earlier approval.

DESCRIPTION OF GOODS
QTY
WORKSHOP ESTIMATE
AUDIT APPROVAL
LAST PRICE
Review
Audit revised approval
Rear drive shaft
RHS
166,000
130,000
130,000
130,000
130,000
Rear shaft oil seal
RHS
28,000
25,000
25,000
25,000
25,000
Rear wheel hub bearing
RHS
48,000
40,000
40,000
40,000
40,000
Center axle

480,000
380,000
430,000
400,000
400,000
Axle oil
1 gallon
32,000
28,000
28,000
28,000
28,000
Labor

85,000
50,000
75,000
65,000
50,000
TOTAL

838,000
653,000
728,000
688,000
673,000

Regards,
Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos
08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]>
Sent: Monday, 11 August 2025 06:59
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Peace Anago <[email-masked]>; Sandra Anonyei <[email-masked]>; Jeremiah Balogun <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 710 FF==62678.

Dear Bash,
Kindly acknowledge the review below.

AKD 710 FF==62678.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

Review

Rear drive shaft

RHS

166,000

130,000

130,000

130,000

Rear shaft oil seal

RHS

28,000

25,000

25,000

25,000

Rear wheel hub bearing

RHS

48,000

40,000

40,000

40,000

Center axle

480,000

380,000

430,000

400,000

Axle oil

1 gallon

32,000

28,000

28,000

28,000

Labor

85,000

50,000

75,000

65,000

TOTAL

838,000

653,000

728,000

688,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, August 9, 2025 4:18 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 710 FF==62678.

See review below..............

AKD 710 FF==62678.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

Review

Rear drive shaft

RHS

166,000

130,000

130,000

130,000

Rear shaft oil seal

RHS

28,000

25,000

25,000

25,000

Rear wheel hub bearing

RHS

48,000

40,000

40,000

40,000

Center axle

480,000

380,000

430,000

400,000

Axle oil

1 gallon

32,000

28,000

28,000

28,000

Labor

85,000

50,000

75,000

65,000

TOTAL

838,000

653,000

728,000

688,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 9 August 2025 07:05
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 710 FF==62678.

Dear Kanu,

Kindly advise further based on the workshop below.

AKD 710 FF==62678.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

Rear drive shaft

RHS

166,000

130,000

130,000

Rear shaft oil seal

RHS

28,000

25,000

25,000

Rear wheel hub bearing

RHS

48,000

40,000

40,000

Center axle

480,000

380,000

430,000

Axle oil

1 gallon

32,000

28,000

28,000

Labor

85,000

50,000

75,000

TOTAL

838,000

653,000

728,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 8, 2025 6:42 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 710 FF==62678.

Dear Emma,

Please find audit reviewed approval below.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Rear drive shaft

RHS

166,000

160,000

130,000

130,000

Rear shaft oil seal

RHS

28,000

25,000

25,000

25,000

Rear wheel hub bearing

RHS

48,000

40,000

40,000

40,000

Center axle

480,000

430,000

430,000

380,000

Axle oil

1 gallon

32,,000

28,000

28,000

28,000

Labor

85,000

50,000

50,000

50,000

TOTAL

838,000

733,000

733,000

653,000

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 7 August 2025 14:03
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 710 FF==62678.

Dear Bash,

Kindly approve further.

AKD 710 FF==62678.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Rear drive shaft

RHS

166,000

160,000

130,000

Rear shaft oil seal

RHS

28,000

25,000

25,000

Rear wheel hub bearing

RHS

48,000

40,000

40,000

Center axle

480,000

430,000

430,000

Axle oil

1 gallon

32,,000

28,000

28,000

Labor

85,000

50,000

50,000

TOTAL

838,000

733,000

733,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 7, 2025 11:25 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 710 FF==62678.

See approval below................

AKD 710 FF==62678.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Rear drive shaft

RHS

166,000

160,000

130,000

Rear shaft oil seal

RHS

28,000

25,000

25,000

Rear wheel hub bearing

RHS

48,000

40,000

40,000

Center axle

480,000

430,000

430,000

Axle oil

1 gallon

32,,000

28,000

28,000

Labor

85,000

50,000

50,000

TOTAL

838,000

733,000

733,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 6 August 2025 16:21
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>
Subject: MUSIBAU REPAIR ESTIMATE ON AKD 710 FF==62678.

Dear Kanu,

Kindly review and approve.

AKD 710 FF==62678.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Rear drive shaft

RHS

166,000

160,000

Rear shaft oil seal

RHS

28,000

25,000

Rear wheel hub bearing

RHS

48,000

40,000

Center axle

480,000

430,000

Axle oil

1 gallon

32,,000

28,000

Labor

85,000

50,000

TOTAL

838,000

733,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]